.icon-ab-24-7-ethics-line { background-image: url('png/ab-24-7-ethics-line.png'); background-repeat: no-repeat; }

.icon-ab-birthday-off { background-image: url('png/ab-birthday-off.png'); background-repeat: no-repeat; }

.icon-ab-discount-program { background-image: url('png/ab-discount-program.png'); background-repeat: no-repeat; }

.icon-ab-employee-resource-organizations { background-image: url('png/ab-employee-resource-organizations.png'); background-repeat: no-repeat; }

.icon-ab-flexible-work-practices { background-image: url('png/ab-flexible-work-practices.png'); background-repeat: no-repeat; }

.icon-ab-paid-time-off-holidays { background-image: url('png/ab-paid-time-off-holidays.png'); background-repeat: no-repeat; }

.icon-africa { background-image: url('png/africa.png'); background-repeat: no-repeat; }

.icon-arrow-l-white { background-image: url('png/arrow-l-white.png'); background-repeat: no-repeat; }

.icon-arrow-l { background-image: url('png/arrow-l.png'); background-repeat: no-repeat; }

.icon-arrow-r-white { background-image: url('png/arrow-r-white.png'); background-repeat: no-repeat; }

.icon-arrow-r { background-image: url('png/arrow-r.png'); background-repeat: no-repeat; }

.icon-asia { background-image: url('png/asia.png'); background-repeat: no-repeat; }

.icon-awards-csr { background-image: url('png/awards-csr.png'); background-repeat: no-repeat; }

.icon-awards-marketing { background-image: url('png/awards-marketing.png'); background-repeat: no-repeat; }

.icon-awards-people { background-image: url('png/awards-people.png'); background-repeat: no-repeat; }

.icon-awards-services { background-image: url('png/awards-services.png'); background-repeat: no-repeat; }

.icon-awards-technology { background-image: url('png/awards-technology.png'); background-repeat: no-repeat; }

.icon-awards-workplace { background-image: url('png/awards-workplace.png'); background-repeat: no-repeat; }

.icon-bp-charitable { background-image: url('png/bp-charitable.png'); background-repeat: no-repeat; }

.icon-bp-financial { background-image: url('png/bp-financial.png'); background-repeat: no-repeat; }

.icon-bp-health-and-wellness { background-image: url('png/bp-health-and-wellness.png'); background-repeat: no-repeat; }

.icon-bp-perks { background-image: url('png/bp-perks.png'); background-repeat: no-repeat; }

.icon-bp-personal-development { background-image: url('png/bp-personal-development.png'); background-repeat: no-repeat; }

.icon-cc-benefits-perks-charity { background-image: url('png/cc-benefits-perks-charity.png'); background-repeat: no-repeat; }

.icon-cc-benefits-perks-financials { background-image: url('png/cc-benefits-perks-financials.png'); background-repeat: no-repeat; }

.icon-cc-benefits-perks-health-wellness { background-image: url('png/cc-benefits-perks-health-wellness.png'); background-repeat: no-repeat; }

.icon-cc-benefits-perks-perks { background-image: url('png/cc-benefits-perks-perks.png'); background-repeat: no-repeat; }

.icon-cc-benefits-perks-personal-development { background-image: url('png/cc-benefits-perks-personal-development.png'); background-repeat: no-repeat; }

.icon-cc-blog { background-image: url('png/cc-blog.png'); background-repeat: no-repeat; }

.icon-cc-facebook { background-image: url('png/cc-facebook.png'); background-repeat: no-repeat; }

.icon-cc-icon-instagram { background-image: url('png/cc-icon-instagram.png'); background-repeat: no-repeat; }

.icon-cc-icon-linkedin { background-image: url('png/cc-icon-linkedin.png'); background-repeat: no-repeat; }

.icon-cc-icon-snapchat { background-image: url('png/cc-icon-snapchat.png'); background-repeat: no-repeat; }

.icon-cc-icon-twitter { background-image: url('png/cc-icon-twitter.png'); background-repeat: no-repeat; }

.icon-cc-instagram { background-image: url('png/cc-instagram.png'); background-repeat: no-repeat; }

.icon-cc-linkedin { background-image: url('png/cc-linkedin.png'); background-repeat: no-repeat; }

.icon-cc-snapchat { background-image: url('png/cc-snapchat.png'); background-repeat: no-repeat; }

.icon-cc-twitter { background-image: url('png/cc-twitter.png'); background-repeat: no-repeat; }

.icon-check-mark { background-image: url('png/check-mark.png'); background-repeat: no-repeat; }

.icon-chevron-down-gray { background-image: url('png/chevron-down-gray.png'); background-repeat: no-repeat; }

.icon-chevron-down { background-image: url('png/chevron-down.png'); background-repeat: no-repeat; }

.icon-chevron-up-gray { background-image: url('png/chevron-up-gray.png'); background-repeat: no-repeat; }

.icon-chevron-up { background-image: url('png/chevron-up.png'); background-repeat: no-repeat; }

.icon-europe { background-image: url('png/europe.png'); background-repeat: no-repeat; }

.icon-faq-background { background-image: url('png/faq-background.png'); background-repeat: no-repeat; }

.icon-fb-annual-bonuses { background-image: url('png/fb-annual-bonuses.png'); background-repeat: no-repeat; }

.icon-fb-competitive-compensation { background-image: url('png/fb-competitive-compensation.png'); background-repeat: no-repeat; }

.icon-fb-stock-purchase { background-image: url('png/fb-stock-purchase.png'); background-repeat: no-repeat; }

.icon-fb-tuition-reimbursement { background-image: url('png/fb-tuition-reimbursement.png'); background-repeat: no-repeat; }

.icon-locations-background { background-image: url('png/locations-background.png'); background-repeat: no-repeat; }

.icon-north-america { background-image: url('png/north-america.png'); background-repeat: no-repeat; }

.icon-oceania { background-image: url('png/oceania.png'); background-repeat: no-repeat; }

.icon-people { background-image: url('png/people.png'); background-repeat: no-repeat; }

.icon-radio-dot { background-image: url('png/radio-dot.png'); background-repeat: no-repeat; }

.icon-revenue { background-image: url('png/revenue.png'); background-repeat: no-repeat; }

.icon-social-follow-background-mobile { background-image: url('png/social-follow-background-mobile.png'); background-repeat: no-repeat; }

.icon-social-follow-background { background-image: url('png/social-follow-background.png'); background-repeat: no-repeat; }

.icon-south-america { background-image: url('png/south-america.png'); background-repeat: no-repeat; }

.icon-workplace { background-image: url('png/workplace.png'); background-repeat: no-repeat; }

